html
{
	background-color: #F8FBEB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 424px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F8FBEB;
	padding-bottom: 76px;
	margin-left: auto;
	margin-right: auto;
}

#pu65-22
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 118px;
	left: 95px;
}

#u65-22
{
	z-index: 2;
	position: relative;
	width: 100px;
	margin-right: -100px;
	margin-top: 9px;
	left: 4px;
}

#u75
{
	z-index: 34;
	width: 110px;
	height: 29px;
	position: relative;
	margin-right: -110px;
}

#u76
{
	z-index: 35;
	width: 110px;
	height: 57px;
	position: relative;
	margin-right: -110px;
	margin-top: 40px;
}

#u77
{
	z-index: 36;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 106px;
}

#u78
{
	z-index: 37;
	width: 104px;
	height: 45px;
	position: relative;
	margin-right: -104px;
	margin-top: 157px;
}

#u79
{
	z-index: 38;
	width: 104px;
	height: 37px;
	position: relative;
	margin-right: -104px;
	margin-top: 211px;
}

.ie #u75,.ie #u76,.ie #u77,.ie #u78,.ie #u79
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu72-4
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 65px;
	left: 234px;
}

#u72-4
{
	z-index: 26;
	margin-left: 11px;
	position: relative;
}

#u67
{
	z-index: 24;
	width: 586px;
	margin-top: 9px;
	position: relative;
}

#u67_img
{
	vertical-align: top;
}

#u74-4
{
	z-index: 30;
	margin-left: 69px;
	margin-top: 12px;
	position: relative;
}

#u65-22_img,#u72-4_img,#u74-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

